# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-14 12:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0033_auto_20190808_1511'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mentorcronofyschedule',
            name='location',
            field=models.CharField(default=None, max_length=1000, null=True),
        ),
        migrations.AlterField(
            model_name='mentorshipsession',
            name='location',
            field=models.CharField(default=None, max_length=1000, null=True),
        ),
    ]
